#header.tpB{position:absolute;top:0;left:0;}

/* vis */
.sub_vis{width:100%;height:49rem;background:url(/images/admission_gov/sub/vis_01.jpg) no-repeat center bottom/cover;padding:14rem 0 3rem;}
.page_anytime .sub_vis{background:url(/images/admission_gov/sub/vis_01.jpg) no-repeat center bottom/cover;}
.page_fixed_time .sub_vis{background:url(/images/admission_gov/sub/vis_02.jpg) no-repeat center bottom/cover;}
.page_deepening .sub_vis{background:url(/images/admission_gov/sub/vis_03.jpg) no-repeat center bottom/cover;}
.page_transferred .sub_vis{background:url(/images/admission_gov/sub/vis_04.jpg) no-repeat center bottom/cover;}
.page_admission .sub_vis{background:url(/images/admission_gov/sub/vis_05.jpg) no-repeat center bottom/cover;}
.page_apply .sub_vis{background:url(/images/admission_gov/sub/vis_06.jpg) no-repeat center bottom/cover;}
.page_support .sub_vis{background:url(/images/admission_gov/sub/vis_07.jpg) no-repeat center bottom/cover;}

.sub_vis .inner{position:relative;display:flex;flex-wrap:wrap;align-content:center;height:100%;}
.sub_vis .inner h2.tit{font-size:4.6rem;font-weight:600;color:#fff;}
.sub_vis .path{width:100%;}
.sub_vis .path ol{display:flex;flex-wrap:wrap;gap:.6rem 1.2rem}
.sub_vis .path ol li + li::before{content:'';display:inline-block;width:.7rem;height:1.2rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -50.5rem -3.1rem;background-size:72rem;vertical-align:middle;margin:-.2rem 1.2rem 0 0;}
.sub_vis .path ol li a{font-size:1.7rem;color:#fff;}
.sub_vis .contents_tool{gap:0 1rem;margin-left:auto;}
.sub_vis .contents_tool.web{margin-bottom:-6rem;}
.sub_vis .contents_tool.mob{display:none;}
.sub_vis .contents_tool .drop_open{border:.1rem solid rgba(255,255,255,.3);border-radius:2rem;background:rgba(255,255,255,.05);backdrop-filter:blur(.2rem) saturate(1.2);-webkit-backdrop-filter:blur(.2rem) saturate(1.2);}
.sub_vis .contents_tool .drop_open i{width:6rem;height:6rem;}
.sub_vis .contents_tool .qr .drop_cnt{left:initial;right:-1.7rem;transform:translate(0, 100%);}
.sub_vis .contents_tool .qr .drop_in::before{left:initial;right:4rem;transform:translate(0, -100%);}
.sub_vis .contents_tool .qr .drop_in::after{left:initial;right:4.1rem;transform:translate(0, -100%);}

/* lnb */
.snb > li > ul{display:none;}
.snb a.newwin > span:last-child{flex-shrink:0;display:inline-flex;width:2.2rem;height:2.2rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -23.1rem -2.6rem;background-size:72rem;vertical-align:middle;text-indent:-9999rem;}
.sub_lnb{margin-top:-4rem;}
.sub_lnb .lnb.tpB .snb{display:inline-flex;border-radius:2rem;background:linear-gradient(-90deg, #2fb2b7, #3f65d9);}
.sub_lnb .lnb.tpB .snb > li + li{position:relative;border-left:.1rem solid rgba(0,0,0,.15);}
.sub_lnb .lnb.tpB .snb > li > a{display:flex;align-items:center;justify-content:space-between;gap:0 .5rem;width:33rem;;height:8rem;font-size:1.7rem;line-height:1.2;color:#fff;padding:0 2.5rem 0 3rem;}
.sub_lnb .lnb.tpB .snb > li > a > span:first-child{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden;}
.sub_lnb .lnb.tpB .snb > li > a .more{flex-shrink:0;display:inline-flex;width:2.2rem;height:2.2rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -18.9rem -2.6rem;background-size:72rem;filter:contrast(0) brightness(10);text-indent:-9999rem;}
.sub_lnb .lnb.tpB .snb > li.home > a{align-items:center;justify-content:center;width:8.5rem;text-indent:-9999rem;padding:0;}
.sub_lnb .lnb.tpB .snb > li.home > a::before{content:'';display:block;width:2.2rem;height:2.2rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -53rem -2.6rem;background-size:72rem;}
.sub_lnb .lnb.tpB .snb > li:nth-child(n+3) ~ li{display:none;}
.sub_lnb .lnb.tpB .snb > li:nth-child(n+3) > ul{border-top-right-radius:2rem;}
.sub_lnb .lnb.tpB .snb > li > ul{position:absolute;top:100%;left:-.1rem;width:calc(100% + .1rem);border:.1rem solid #ddd;border-radius:0 0 2rem 2rem;background-color:#fff;overflow:hidden;z-index:3;}
.sub_lnb .lnb.tpB .snb > li > ul > li + li{border-top:.1rem solid #e3e3e3;}
.sub_lnb .lnb.tpB .snb > li > ul > li > a{display:flex;font-size:1.5rem;color:#656565;word-break:break-all;padding:1.6rem 2.6rem;transition:all .2s;}
.sub_lnb .lnb.tpB .snb > li > ul > li.on > a, .sub_lnb .lnb.tpB .snb > li > ul > li > a:hover{font-weight:600;color:#fff;background-color:#3f65d9;}
.sub_lnb .lnb.tpB .snb > li > ul > li > a.newwin > span:last-child{margin-left:auto;}
.sub_lnb .lnb.tpB .snb > li > ul > li > a.newwin:hover > span:last-child{filter:contrast(0) brightness(10);}

/* snb */
.sub_snb .snb.tpB .section{margin-top:7.5rem;}
.sub_snb .snb.tpB .section > a{display:none;}
.sub_snb .snb.tpB .section > ul{display:flex;width:calc(100% + .2rem);}
.sub_snb .snb.tpB .section > ul > li{flex:1;border:.1rem solid #ddd;background-color:#fafafa;margin-left:-.1rem;overflow:hidden;transition:all .2s;}
.sub_snb .snb.tpB .section > ul > li:first-child{border-radius:1rem 0 0 1rem;}
.sub_snb .snb.tpB .section > ul > li:last-child{border-radius:0 1rem 1rem 0;}
.sub_snb .snb.tpB .section > ul > li > a{display:flex;align-items:center;justify-content:center;gap:0 .6rem;width:100%;height:7rem;letter-spacing:-.05rem;text-align:center;color:#656565;word-break:break-all;padding:0 .5rem}
.sub_snb .snb.tpB .section > ul > li.on, .sub_snb .snb.tpB .section > ul > li:hover{border-color:#000;background-color:#fff;box-shadow:.2rem .4rem .4rem rgba(0,0,0,.1);z-index:0;}
.sub_snb .snb.tpB .section > ul > li.on > a, .sub_snb .snb.tpB .section > ul > li:hover > a{font-weight:600;color:#000;}
.sub_snb .snb.tpB .section > ul > li.on > a::before{content:'';flex-shrink:0;display:block;width:2rem;height:2rem;border-radius:5rem;background:#3f65d9 url(/images/admission_gov/common/sp_layout.png) no-repeat -56.55rem -2.7rem;background-size:72rem;}
.sub_snb .snb.tpB .section > ul > li:only-child{max-width:25%; border-radius:1rem;}

/*탭이 9개 이상일때*/
.sub_snb .snb.tpB .section > ul:has(> li:nth-child(10)) {flex-wrap:wrap; gap: 1rem;}
.sub_snb .snb.tpB .section > ul:has(> li:nth-child(10)) > li { flex: none;  width: calc(20% - .75rem);  border-radius: 1rem !important;}

/* content */
#content{padding:5.8rem 0 11rem;}
#content h3.tit{font-size:3.4rem;font-weight:700;border-bottom:.1rem solid #ddd;padding-bottom:3.4rem; margin-bottom: 5rem;}

@media screen and (max-width:1280px) {
	/* snb */
	.sub_snb .snb.tpB .section > ul{flex-wrap:wrap;gap:1rem;width:100%;}
	.sub_snb .snb.tpB .section > ul > li{flex:none;width:calc(25% - .75rem);border-radius:1rem !important;}
	.sub_snb .snb.tpB .section > ul > li > a{height:6rem;}
	.sub_snb .snb.tpB .section > ul > li:only-child{width:auto; max-width:30rem;}
}

@media screen and (max-width:1024px) {
	/* lnb */
	.sub_lnb .inner{padding:0;}
	.sub_lnb .lnb.tpB .snb{width:100%;border-radius:0;}
	.sub_lnb .lnb.tpB .snb > li + li{flex:1;}
	.sub_lnb .lnb.tpB .snb > li > a{width:100%;}
}

@media screen and (max-width:768px) {
	/* vis */
	.sub_vis{height:30rem;padding:8rem 0 1.5rem;}
	.sub_vis .inner{gap:1.8rem 0;}
	.sub_vis .inner h2.tit{font-size:3rem;}
	.sub_vis .contents_tool{gap:0 .5rem;}
	.sub_vis .contents_tool.web{display:none;}
	.sub_vis .contents_tool.mob{display:flex;}
	.sub_vis .contents_tool .drop_area .drop_open{border-radius:1.5rem;}
	.sub_vis .contents_tool .drop_area .drop_open i{width:4rem;height:4rem;}
	.sub_vis .contents_tool .share .drop_cnt{bottom:initial;top:0;left:initial;right:calc(100% + .5rem);transform:none;}
	.sub_vis .contents_tool .share .drop_in{border:0;min-width:auto;background-color:transparent;padding:0;}
	.sub_vis .contents_tool .share .drop_in .list{flex-direction:row-reverse;gap:0 .5rem;}
	.sub_vis .contents_tool .share .drop_in .list .ico_close{width:4rem;height:4rem;background-color:#fff;border-radius:5rem;}
	.sub_vis .contents_tool .share .drop_in::before{display:none;}
	.sub_vis .contents_tool .share .drop_in::after{display:none;}
	.sub_vis .contents_tool .qr .drop_in::before{right:3rem;}
	.sub_vis .contents_tool .qr .drop_in::after{right:3.1rem;}

	/* lnb */
	.sub_lnb{margin-top:0;}
	.sub_lnb .lnb.tpB .snb > li > a{height:6rem;font-size:1.5rem;padding:0 1.5rem 0 2rem;}
	.sub_lnb .lnb.tpB .snb > li.home > a{width:6rem;}
	
	/* snb */
	.sub_snb .snb.tpB .section{position:relative;margin-top:3.8rem;}
	.sub_snb .snb.tpB .section > a{position:relative;display:flex;align-items:center;justify-content:space-between;height:5rem;font-size:1.5rem;font-weight:600;line-height:1.2;color:#333;border:.1rem solid #8c8c8c;border-radius:.5rem;background-color:#fff;padding:0 1.5rem;z-index:2;}
	.sub_snb .snb.tpB .section > a .more{flex-shrink:0;display:inline-flex;width:2.2rem;height:2.2rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -18.9rem -2.6rem;background-size:72rem;filter:contrast(0);text-indent:-9999rem;}
	.sub_snb .snb.tpB .section > ul{display:none;position:absolute;top:calc(100% - .6rem);left:0;width:100%;border:.1rem solid #ddd;border-radius:0 0 2rem 2rem;background-color:#fff;box-shadow:1rem 1rem 1.5rem rgba(37,52,89,.1);padding-top:.6rem;z-index:1;overflow:hidden;}
	.sub_snb .snb.tpB .section > ul > li{width:100%;border:0;border-radius:0 !important;background-color:#fff;}
	.sub_snb .snb.tpB .section > ul > li + li{border-top:.1rem solid #e3e3e3;}
	.sub_snb .snb.tpB .section > ul > li > a{justify-content:flex-start;height:auto;padding:.8rem 2.6rem;}
	.sub_snb .snb.tpB .section > ul > li.on, .sub_snb .snb.tpB .section > ul > li:hover{border-color:#e3e3e3;background-color:#eef1f8;box-shadow:none;z-index:0;}
	.sub_snb .snb.tpB .section > ul > li.on > a, .sub_snb .snb.tpB .section > ul > li:hover > a{color:#3f65d9;}
	.sub_snb .snb.tpB .section > ul > li.on > a::before{display:none;}
	
	/*탭이 9개 이상일때*/
	.sub_snb .snb.tpB .section > ul:has(> li:nth-child(10)) > li {width:100%;border-radius:0 !important;}
}